import bitstring
# If not installed, install with "pip install bitstring"
# Documentation: https://pypi.org/project/bitstring/

def bin2float(b):
    return bitstring.BitArray(bin=b).float

def float2bin(f,length=64):
    return bitstring.BitArray(float=f, length=length).bin

if __name__ == "__main__":
    print(float2bin(123.75))
    print(bin2float('0100000001011110111100000000000000000000000000000000000000000000'))

